.icon-box {
  background-color: #767676;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
}

.icon-box-header {
  padding: 1.5rem 1.5rem 1.5rem 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-box-header__icon {
  width: 2.64706rem;
  height: 3.52941rem;
  margin-right: 0.82353rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.icon-box-header__title {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.icon-box-header__title__text {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  font-size: 1.76471rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.015em;
  display: inline;
  padding: 0 0.2em;
}

@supports (mix-blend-mode: screen) {
  .icon-box-header__title__text {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.icon-box-header__toggle {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  height: 40px;
  width: 40px;
  padding: 0;
  margin-left: 0.5rem;
  background: transparent;
  border: 0;
  color: #FFFFFF;
}

.icon-box-header__toggle .fa {
  font-size: 2.11765rem;
}

.icon-box-header__toggle .fa::before {
  content: '\f107';
}

.icon-box-body {
  padding: 0 1.5rem 1.5rem 4.97059rem;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.icon-box-body__content {
  font-size: 1rem;
  color: #FFFFFF;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-bottom: 1.5rem;
}

.icon-box-body__more {
  border-top: 2px solid rgba(255, 255, 255, 0.25);
  text-align: right;
  margin-top: auto;
}

@media (min-width: 768px) {
  .icon-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
  }
  .icon-box-header {
    padding: 1.5rem 1.5rem 0 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .icon-box-header__icon {
    width: 4.11765rem;
    height: 5.29412rem;
    margin-right: 0.82353rem;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .icon-box-header__title {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  .icon-box-header__title__text {
    font-size: inherit;
    font-weight: inherit;
    display: inline;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background-color: #FFFFFF;
    color: #004d25;
    font-size: 1.76471rem;
    font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.015em;
    font-size: 2.11765rem;
    display: inline;
    padding: 0 0.2em;
  }
  @supports (mix-blend-mode: screen) {
    .icon-box-header__title__text {
      color: #000000;
      mix-blend-mode: screen;
    }
  }
  .icon-box-header__toggle {
    display: none;
  }
  .icon-box-body {
    padding: 0 1.5rem 1.5rem 6.44118rem;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .icon-box-body__content {
    font-size: 1rem;
    color: #FFFFFF;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}

.js-icon-box-toggle.is-active .fa::before {
  content: '\f106';
}

.js .js-icon-box-body {
  display: none;
}

.js .js-icon-box-body.is-open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 768px) {
  .js .js-icon-box-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
